Subject: [PATCH] ARM: BCM5301X: Set GPIO enabling USB power on Netgear R7000

From: [email-masked] (Imre Kaloz)
Date: Tue, 21 Jun 2016 16:29:21 +0200

On Tue, 21 Jun 2016 14:26:11 +0200, Rafa? Mi?ecki <[email-masked]> wrote:

> On 21 June 2016 at 14:22, Imre Kaloz <[email-masked]> wrote:
>> Is there any reason you are not handling this properly as a regulator  
>> with
>> usb-nop-xceiv?
>
> We can't use USB NOP PHY as we need a specific PHY driver for Broadcom's  
> USB.

I see. That shouldn't stop you from addressing the regulator part, tho ;)

Imre